.u-section-1 .u-sheet-1 {
  min-height: 298px;
}

.u-section-1 .u-text-1 {
  font-family: "Noto Music";
  margin-bottom: 0;
  text-transform: uppercase;
  margin-right: auto;
  margin-left: auto;
  font-size: 1.25rem;
}

.u-section-1 .u-text-2 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-1 .u-text-3 {
  font-family: "Noto Music";
  font-size: 1.5rem;
  width: 828px;
  margin: 27px auto 43px;
}

@media (max-width: 991px) {
  .u-section-1 .u-text-3 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.3333333333333333rem;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-3 {
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 93px;
}

.u-section-2 .u-text-1 {
  margin-bottom: 20px;
  margin-top: 20px;
  font-family: "Playfair Display";
}.u-section-3 .u-sheet-1 {
  min-height: 861px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 0 0 13px;
}

.u-section-3 .u-image-1 {
  min-height: 599px;
  background-size: cover;
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-3 .u-image-2 {
  min-height: 599px;
  background-size: cover;
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 268px;
  --radius: 20px;
  --color-var: #17171e;
  background-color: rgb(23, 23, 30) !important;
  color: white !important;
}

.u-section-3 .u-container-layout-3 {
  padding: 10px 7px 10px 11px;
}

.u-section-3 .u-text-1 {
  font-family: "Noto Music";
  margin: 0 375px 0 0;
}

.u-section-3 .u-text-2 {
  font-family: "Noto Serif";
  font-weight: 700;
  font-size: 1.5rem;
  margin: 9px auto 0 0;
}

.u-section-3 .u-text-3 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
  font-family: "Noto Music";
}

.u-section-3 .u-text-4 {
  font-family: "Noto Music";
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-4 {
  --color-var: #17171e;
  --radius: 20px;
  min-height: 268px;
}

.u-section-3 .u-container-layout-4 {
  padding: 10px 7px 10px 13px;
}

.u-section-3 .u-text-5 {
  font-family: "Noto Music";
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-6 {
  font-family: "Noto Serif";
  font-weight: 700;
  font-size: 1.5rem;
  margin: 9px auto 0 0;
}

.u-section-3 .u-text-7 {
  font-family: "Noto Music";
  margin: 20px auto 0 0;
}

.u-section-3 .u-text-8 {
  font-family: "Noto Music";
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 709px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-1 {
    min-height: 494px;
  }

  .u-section-3 .u-image-2 {
    min-height: 494px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 221px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 275px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 224px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 472px;
  }

  .u-section-3 .u-image-1 {
    min-height: 378px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-image-2 {
    min-height: 378px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 165px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1328px;
  }

  .u-section-3 .u-image-1 {
    min-height: 567px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    min-height: 567px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
  }

  .u-section-3 .u-text-6 {
    font-size: 1.3333333333333333rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 908px;
  }

  .u-section-3 .u-image-1 {
    min-height: 357px;
  }

  .u-section-3 .u-image-2 {
    min-height: 357px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 1002px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 25px;
  margin-bottom: 30px;
}

.u-section-4 .u-image-1 {
  min-height: 592px;
  background-size: contain;
  background-position: 50% 50%;
  background-repeat: no-repeat;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-4 .u-image-2 {
  min-height: 592px;
  filter: none;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: contain;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 405px;
  --radius: 20px;
  --color-var: #17171e;
  background-color: rgb(23, 23, 30) !important;
  color: white !important;
}

.u-section-4 .u-container-layout-3 {
  padding: 11px 0 0;
}

.u-section-4 .u-text-1 {
  font-family: "Noto Music";
  margin: 3px 382px 0 11px;
}

.u-section-4 .u-text-2 {
  font-family: "Noto Serif";
  font-weight: 700;
  font-size: 1.5rem;
  margin: 9px auto 0 11px;
}

.u-section-4 .u-text-3 {
  font-family: "Noto Music";
  margin: 20px auto 0 11px;
}

.u-section-4 .u-text-4 {
  font-family: "Noto Music";
  margin: 17px 11px 0;
}

.u-section-4 .u-layout-cell-4 {
  --radius: 20px;
  min-height: 405px;
  filter: none;
}

.u-section-4 .u-container-layout-4 {
  padding: 10px 9px 0;
}

.u-section-4 .u-text-5 {
  font-family: "Noto Music";
  margin: 0 375px 0 0;
}

.u-section-4 .u-text-6 {
  font-family: "Noto Serif";
  font-weight: 700;
  font-size: 1.5rem;
  margin: 9px auto 0 0;
}

.u-section-4 .u-text-7 {
  font-family: "Noto Music";
  margin: 20px auto 0 0;
}

.u-section-4 .u-text-8 {
  font-family: "Noto Music";
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 719px;
  }

  .u-section-4 .u-image-1 {
    min-height: 489px;
  }

  .u-section-4 .u-image-2 {
    background-size: cover;
    min-height: 489px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 594px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 293px;
    margin-left: 0;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
  }

  .u-section-4 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-layout-cell-4 {
    --color-var: #17171e;
    min-height: 594px;
  }

  .u-section-4 .u-text-5 {
    margin-right: 275px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 551px;
  }

  .u-section-4 .u-image-1 {
    min-height: 375px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-image-2 {
    min-height: 375px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
  }

  .u-section-4 .u-text-1 {
    margin-right: 183px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-bottom: 0;
  }

  .u-section-4 .u-text-5 {
    margin-right: 165px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1340px;
  }

  .u-section-4 .u-image-1 {
    min-height: 563px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-2 {
    min-height: 563px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-4 .u-text-6 {
    font-size: 1.3333333333333333rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 881px;
  }

  .u-section-4 .u-image-1 {
    min-height: 354px;
  }

  .u-section-4 .u-image-2 {
    min-height: 354px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 0;
  }

  .u-section-4 .u-text-5 {
    margin-right: 0;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 121px;
}

.u-section-5 .u-group-1 {
  --radius: 15px;
  min-height: 60px;
  height: auto;
  --color-var: #17171e;
  margin: 0 0 24px;
}

.u-section-5 .u-container-layout-1 {
  padding-left: 16px;
  padding-right: 16px;
}

.u-section-5 .u-text-1 {
  font-family: "Noto Music";
  margin: 14px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 643px;
}

.u-section-6 .u-image-1 {
  height: 641px;
  margin-top: 1px;
  margin-bottom: 1px;
}